package _VisualDVM.Passes.All;
import _VisualDVM.Passes.Testing.SaveCurrentConfiguration;
import _VisualDVM.TestingSystem.DVM.DVMConfiguration.DVMConfiguration;
import _VisualDVM.TestingSystem.DVM.DVMSettings.DVMSettings;
public class SaveCurrentDVMConfiguration extends SaveCurrentConfiguration<DVMConfiguration, DVMSettings> {
    public SaveCurrentDVMConfiguration() {
        super(DVMConfiguration.class, DVMSettings.class);
    }
    @Override
    protected Class currentClass() {
        return DVMConfiguration.class;
    }
}
